View Issue Details

Category
SSPBT:本体(SSP)
SeverityminorReproducibilityalways 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000240: 起動に時間がかかる
Description

SSPを最新版に更新してみたらうんともすんとも言わないのでPC壊れたのかと思ったら2分以上後にようやく起動しました。初回起動だけではなくて次回からもそうです
旧バージョンを順番に試したところ2.5.01dは瞬時に起動したので2.5.02dから起動に時間がかかるようです
軽くなる設定を全部試してみましたが変わりませんでした。
更新履歴を見てもよくわからなかったのですが、何かこの辺で変わった事があったんでしょうか

実行機OSはWindows10。メモリは8GBです

Activities

ponapalt

2021-08-23 05:06

administrator   ~0000582

微妙に心当たりがあります。
http://ssp.shillest.net/archive.html
.17 test1でどうですか。

guest

2021-08-24 15:29

reporter   ~0000586

2.5.17 test1を試してみましたが起動に2分はかかりました

開発用パレットからのエラーログを表示に
[SYSTEM]IVirtualDesktopPinnedApps 存在していません。
とありましたがこの事は関係ありますか?

ponapalt

2021-08-24 16:13

administrator   ~0000587

Last edited: 2021-08-24 16:13

IVirtualDesktopPinnedApps

これ自体は無害ですが、これが出るということは少々古めのWindows 10のように思います。
設定 -> システム -> 詳細情報
のWindowsの仕様の「バージョン」には何と書いてありますか。

また、Windows Updateが壊れていたりしませんか。

ponapalt

2021-08-24 21:34

administrator   ~0000589

test2だととうですか。
http://ssp.shillest.net/archive.html

guest

2021-08-26 23:13

reporter   ~0000607

2.5.18だと一瞬で起動しました!すごい嬉しい!ありがとうございます!!

Windows更新するとわけわからないエラーがものすごく出て挙動がものすごく遅くなるのでWindows Updateは止めてました

ponapalt

2021-08-27 04:59

administrator   ~0000608

closed

Issue History

Date Modified Username Field Change
2021-08-22 23:12 guest New Issue
2021-08-23 05:06 ponapalt Assigned To => ponapalt
2021-08-23 05:06 ponapalt Status new => assigned
2021-08-23 05:06 ponapalt Status assigned => feedback
2021-08-23 05:06 ponapalt Note Added: 0000582
2021-08-24 15:29 guest Note Added: 0000586
2021-08-24 15:29 guest Status feedback => assigned
2021-08-24 16:13 ponapalt Note Added: 0000587
2021-08-24 16:13 ponapalt Note Edited: 0000587
2021-08-24 21:34 ponapalt Note Added: 0000589
2021-08-24 21:34 ponapalt Status assigned => confirmed
2021-08-26 23:13 guest Note Added: 0000607
2021-08-27 04:59 ponapalt Status confirmed => closed
2021-08-27 04:59 ponapalt Resolution open => fixed
2021-08-27 04:59 ponapalt Fixed in Version => 2.5 (リリース)
2021-08-27 04:59 ponapalt Note Added: 0000608